import { createApp } from 'vue'
import App from '@/view/iframe/bind-tweet/bind-tweet.vue'

const app = createApp(App);

import CoutomSentry from "@/uilts/sentry.js"
CoutomSentry.initVue(app)

app.mount('#app');
